NAME

    gtalphabkg - Computes relative contributions to likelihood weights 
    from different analysis components


USAGE

    gtalphabkg inputs outfile epsilon


DESCRIPTION

    This tool is used to estimate the contributions to likelihood 
    weights when combining different analysis components.  This 
    estimate is defined likelihood will be de-weighted so as to give 
    an uncertainty estimate that is a fraction (epsilon) of the 
    effective background.

PARAMETERS

    inputs [filename]
        A text file that consists of a list of FITS files with the 
	effective background for the various components of the analysis.

    outfile [filename]
       Name of the output FITS file that will contain the generated 
       factor needed to set the likelihood weights correctly.

    epsilon [float]
       Epsilon parameter, this is the fractional systematic uncertainty,
       i.e., the desired systematic uncertainty, expressed as a 
       fraction of the effective background.  Defaults to 0.03.

    (chatter) [integer]
         This parameter fixes the output verbosity: no screen output (0),
         nominal screen output (2), maximum verbosity (4). Default is "2".

    (clobber) [boolean]
         If true, an existing file of the same name will be overwritten.
         Default is "yes".

    (debug) [boolean]
         Activate debugging mode. Default is "no". When debug is "no",
         all exceptions that are not caught and handled by individual
         tool-specific code are caught by a top-level exception
         handler that displays information about the exception and
         then exits. When debug is "yes", such exceptions are not
         caught by the top level code. Instead the tool produces a
         segmentation violation, which is more useful for
         debugging. When debugging mode is enabled, the tool produces
         more verbose output describing any errors or exceptions that
         are encountered.

    (gui) [boolean]
         Graphical User Interface (GUI) mode is activated if set to
         "yes".  Default is "no".

    (mode) [string]
         Mode of automatic parameters: "h" for batch, "ql" for
         interactive.  Default is "ql".


EXAMPLES

    Parameters are passed following the FTOOLs model: They could be
    passed answering from a prompt, as a list in a command line, or by
    editing the parameter file.

    To run gtalphabkg simply type in the command line:

    > gtalphabkg

    The parameter values have to be provided. Not all parameter are
    prompted: some of them are "hidden". To change one of the "hidden"
    parameter, the user should specify the values in the command line
    or modify its mode by editing the parameter file. For example, to
    avoid overwriting the outfile, the following command line has to
    be typed:

    > gtalphabkg clobber=no

    An example of how to run the tool is given below:

    > gtalphabkg
    Text file with list of input files[] bkgeff_list.txt
    Output File[] alphabkg.fits
    Epsilon parameter, fractional syst. uncertainty[0.03]

    That last example could be also run in the command line as follows:

    > gtalphabkg inputs=bkgeff_list.txt outfile=alphabkg.fits epsilon=0.03


SEE ALSO

    gtlike

    gtsrcmaps

    gtltcube

    gteffbkg
    
    gtwtsmap

 
